ID CVE-2017-13148
Summary A denial of service vulnerability in the Android media framework (libmpeg2). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID A-65717533.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
bid 102126
confirm https://source.android.com/security/bulletin/2017-12-01
Last major update 06-12-2017 - 09:29
Published 06-12-2017 - 09:29
Last modified 12-12-2017 - 21:29
Back to Top